*{
    margin: 0;
}
header{
    background-color:  #0A91AB;
}
h1{
    display: flex;
    justify-content: center;
    color:#FFC045;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight:lighter;
    height:50px;
    align-items:flex-end;
    padding-top: 15px;
    margin-top: 0;
    margin-bottom: 5px;
}
h1 span{
    height: 100%;
    vertical-align: flex-start;
}
header img{
    width: 50px;
    height: 50px;
    padding-top: 15px;
    padding-bottom: 50px;
    border-top-style: solid;
    border-top-color:#FFC045

}
header div{
    display:flex;
    justify-content: center;
}
body{
    font-family:'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
    background-color: rgb(206, 203, 203);
}
.menu{
    position:sticky;
    top:0;
    background-color: #FFC045;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-style:groove;
    border-bottom-width: 2px;
    width:100% ;
    
}
.menu a{
    font-weight: bold;
    color: black;
    text-decoration: none;
    margin-right: 40px;

}
.menu a:hover{
    color: #0A91AB;
}
.listado{
    width: 100%;
    height: 100%;
    background-color: rgb(206, 203, 203);
}
.estructura-listado{
    width: 80%;
    height:100%;
    margin-top: 20px;
    border-radius: 1%;
    background-color: white;
    margin: auto;
    margin-top: 10px;
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 5px;
}
.videojuego{
    display: flex;
    flex-wrap: wrap;
    width: 30%;
    height: 420px;
    margin-top: 20px;
    border-bottom-style: solid;
    border-width: 4px;
    border-color: #FFC045;
}
.videojuego-portada{
    width: 100%;
    height: 200px;
    border-radius: 2%;
}
.videojuego h3{
    color:#FFC045;
    width: 100%;
    padding-left: 2px;
    margin-top: 5px;
}
p{
    width: 100%;
    padding-left: 5px;
    margin-top: 5px;
    padding-right: 5px;
    color:  rgb(39, 38, 38);
}
p+p{
    height: 40px;
}
p span{
    color: #FFC045;
}
.plataformas{
    width: 100%;
    height: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.ps4{
    width: 20%;
    height: 40%
}
.ps5{
    width:18%;
    height: 50px;
}
.xboxseries{
    width: 10%;
    height: 40%;
}
.xboxone{
    width: 20%;
    height: 40%;
}
.pc{
    width: 5%;
    height: 40%;
}
.switch {
    width: 28%;
    height: 50%;
}
.videojuego a{
    text-decoration: none;
    background-color: #FFC045;
    color: black;
    display: inline;
    margin-left: 60%;
    border-radius: 5%;
    margin-bottom: 2px;
    height: 20px;
    margin-top: 60px;
}
.videojuego a:hover{
    color:#0A91AB
}
.paginacion{
    text-align: center;
    margin-top: 20px;
    font-size: x-large;
}
.paginacion a{
    display: inline-block;
    margin: 0%;
    width: 5%;
}
.paginacion a:hover{
    color:#0A91AB;
    background-color: #FFC045;
    cursor:pointer
}
.paginacion a:active{
    color: white;
    background-color: green;
}
footer{
    width: 100%;
    height: 100%;
    background-color:  #8A8070;
    margin-top: 20px;
}
footer p{
    text-align: center;
    margin-top: 10px;
}
.redes-adress{
    display: flex;
    justify-content: space-between;
}
.redes-sociales{
    margin-left: 20px;
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
    width: 30%;
}
.redes-sociales a{
    text-decoration: none;
    color: black;
    font-weight: bold;
}
.redes-sociales a:hover{
    color: white;
}
address{
    margin-right: 20px;
}